{
  "app_cli_opts": [
    {
      "args": "--port %s",
      "default": "8080",
      "name": "port",
      "summary": "Server port ..."
    }
  ],
  "app_entry": "jupyter-notebook",
  "app_type": "web",
  "arch": "x86_64",
  "build": "py310haa95532_0",
  "build_number": 0,
  "depends": [
    "argon2-cffi",
    "ipykernel",
    "ipython_genutils",
    "jinja2",
    "jupyter_client >=5.3.4",
    "jupyter_core >=4.6.1",
    "nbconvert >=5",
    "nbformat",
    "nest-asyncio >=1.5",
    "prometheus_client",
    "python >=3.10,<3.11.0a0",
    "pyzmq >=17",
    "send2trash >=1.8.0",
    "terminado >=0.8.3",
    "tornado >=6.1",
    "traitlets >=4.2.1"
  ],
  "icon": "df7feebede9861a203b480c119e38b49.png",
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "notebook",
  "platform": "win",
  "subdir": "win-64",
  "summary": "Jupyter Notebook",
  "timestamp": 1651648852955,
  "type": "app",
  "version": "6.4.11"
}